.prices { font-family:Verdana; margin-top: -30px;}
.prices h1 {font-size:1.8em;}
.prices table { width:100%;background:#ccc;border:1px solid #333;}
.prices table thead { background:#303030 !important;}
.prices table thead th { padding:5px;color:#fff;background:#303030 !important;}
.prices table tbody td { padding:5px;}
.prices th { text-align:left;}
.prices ul { padding:0;margin:0;}
.prices li { padding:0;margin:0;list-style:inside square;}
.prices small { font-size:14px;display:block;font-weight:bold;}
.commodities .up td { color:green !important;}
.commodities .down td { color:red !important;}
.commodities table { margin:0 !important;padding:0 !important;font-size:9px !important;}

/* Adjusts spacing on mobile devices */
@media only screen and (max-width: 479px) {
	.prices { font-family:Verdana; margin-top: -10px;}
	.prices h1 small {line-height:95%}
	.prices table thead { background:#303030 !important; font-size:smaller;}
	}